Subject: Re: F-100D
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Wed, 19 Dec 2001 22:30:06 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Thursday, November 22, 2001 3:48 PM
  Subject: F-100D

  Hi Steve,
  Happy Thanksgiving to you and your family.  I hope you have a good holiday.
  Here's the Monogram F-100D, in 1/48.  I got this kit over a year ago, before they re-issued it.  I think it's the same kit in the newer box art.  I got it from a friend of mine, Thanh, and he threw in the Napalms as well.  I planned to do it in the SEA camouflage scheme at first, but I changed my mind to bare metal scheme after the base coat was applied.  At this point, I scrambled for the decals for the bare metal scheme.  None was available at the local hobby shops, but this red stripes scheme from the 494th TFS 48th TFW 17th AF.  Microscale sheet # 48-78.  So, my options was limited to one single scheme, unless I want to use the kit decals.  I also looked at other schemes, but many of them had color bands on the a/c look like a roll of Lifesavers candy.  The kit was put together without much difficulty. I like the way Monogram does to this kit.  The top and bottom halves trapped the wings assembly in the middle.  This avoid the seam line on the top of the fuselage spine.  Super glue was used to seal up gaps on the open service panels, i.e.. gun door bay, ammo door...My kit came with a bent nose gear strut.  Hot water didn't do the trick for me to bend it back. I cut it off and replaced it with brass tube.  Now, it's the strongest nose gear in my collection.
  Paint was SnJ, and for the first time, I used SnJ polishing powder to buff it.  It works very well, indeed. Thanks to Rodney's assistance.  He told me about this stuff after I saw what it does to his B-58 Hustler. I masked some panels and painted them with SnJ without the polishing to bring out some different shades of shines.  It's very subtle, I don't know if you can see them.  The  burn area in the aft section of the fuselage was painted with ModelMaster Burn exhaust color.  This area was supposed to be titanium, not the same material as the rest of the a/c skin.  Due to the extreme heat generated during afterburn of this a/c.  I decided to paint the white and red stripes on the a/c instead of using decals.  I was afraid of the compound curves will give it problem, so after talking to Rodney, I painted them on and trashed the decals as well.  Gloss white and gloss Guard Red were used.  After the entire plane was painted, the decals for the stencils and National insignias went on with help from Microset and -sol.  
  The plane is built OOB, except replacing the Mk82 bombs with the Napalms from another Monogram kit.  The Bullpup missiles came with the kit.  The ladder was included in the kit.  I painted it with ModelMasters Golden Yellow.  
  Enjoy the pictures.
   
  Thang.